/**
 * 导入相关接口
@author linqian
@Date：2021-06-08
 */

function getUrl(path) {
    return `/subimportsvr/v2/${path}/import`;
}

// 应用导入
export const appImportUrl = getUrl("app");

// 机构导入
export const orgImportUrl = getUrl("org");

// 功能导入
export const funImportUrl = getUrl("fun");

// 服务导入
export const serviceImportUrl = getUrl("service");

// 人员导入
export const userImportUrl = getUrl("user");

// 数据分级导入
export const dataLevelImportUrl = getUrl("dataLevel");

// 数据安全级别导入
export const dataSafeLevelImportUrl = getUrl("dataSec");